/* ----------------- Globální ----------------- */
body {
margin: 0px;
font-family: Verdana, Arial, Courier, sans-serif;
font-size: 13px;
color: #000000;
background-color: #FFFFFF;
background: url(../images/head-backgr1.jpg) top center no-repeat;
}

img {border: 0px;}
h1 {font-size: 21px; margin-top: -5px;}
h2 {font-size: 18px; color: #1547B6; margin-top: 0px;}
h3 {font-size: 17px; color: #1547B6; margin-top: -3px; margin-bottom: 0px;}
a:link {color: #000000; text-decoration: underline;}
a:visited {color: #000000; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}
a:active {color: #000000; text-decoration: none;}
p {}

div.kontejner_1 {
width: fixed;
width: 960px;
margin: 0 auto 0 auto;
background-image: url(../images/kontejner-pozadi.png);
background-position: top;
background-repeat: repeat-y;

}

/* ----------------- Hlavička ----------------- */
div.hlavicka {
position: relative;
width: 960px;
height: 203px;
text-align: left;
background-image: url(../images/head1.jpg);
background-position: top;
background-repeat: no-repeat;
}

span.hlavicka_home {
position: absolute;
width: 470px;
height: 160px;
top: 10px;
left: 40px;
}

a:link.hlavicka_odkaz_a {color: #FFFFFF; font-size: 17px; font-weight: bolder; text-decoration: none; text-transform: uppercase;}
a:visited.hlavicka_odkaz_a {color: #FFFFFF; font-size: 17px; font-weight: bolder; text-decoration: none; text-transform: uppercase;}
a:hover.hlavicka_odkaz_a {color: #FFFFFF; font-size: 17px; font-weight: bolder; text-decoration: underline; text-transform: uppercase;}
a:active.hlavicka_odkaz_a {color: #D9D9D9; font-size: 17px; font-weight: bolder; text-decoration: none; text-transform: uppercase;}

div.hlavicka_odkaz1 {
position: absolute;
top: 165px;
left: 555px;
}

div.hlavicka_odkaz2 {
position: absolute;
top: 165px;
left: 685px;
}

div.hlavicka_odkaz3 {
position: absolute;
top: 165px;
left: 800px;
}

/* ----------------- Menu ----------------- */
div.menu {
position: relative;
width: 958px;
height: 61px;
text-align: left;
background-image: url(../images/menu-backgr1.gif);
background-position: top;
background-repeat: repeat-x;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;
}

/* ----------------- Hlavní sloupec ----------------- */

div.hlavni_sloupec {
float: left;
width: 680px;
min-height: 400px;
text-align: left;
padding: 0 0 0 0;
background-image: url(../images/main-backgr1.gif);
background-position: top;
background-repeat: repeat-x;
border-left: 1px solid #FFFFFF;
background-color: #FFFFFF;
}

div.hlavni_sloupec_modul_1 {
width: 680px;
}

div.hlavni_sloupec_obsah {
width: 640px;
padding: 20px;
}

/* ----------------- Blog článků ----------------- */

a:link.perex_odkaz_nadpis {color: #1547B6; text-decoration: none;}
a:visited.perex_odkaz_nadpis {color: #1547B6; text-decoration: none;}
a:hover.perex_odkaz_nadpis {color: #426ECE; text-decoration: underline;}
a:active.perex_odkaz_nadpis {color: #1547B6; text-decoration: none;}

div.perex_kontejner {
position: relative;
background-image: url(../images/date-backgrnd.png);
background-position: left top;
background-repeat: no-repeat;
min-height: 90px;
}

div.perex_datum { 
float: left;
padding-top: 15px;
width: 61px;
color: #ffffff;
font-size: 15px;
font-weight: bolder;
text-align: center;
}

div.perex_hlavni { 
margin-left: 62px;
}

div.item-separator { 
background-image: url(/templates/albrechtice/images/art-backgrnd.png);
background-position: left top;
background-repeat: repeat-x;
height: 31px;
margin-right: -20px;
margin-left: -20px;
}

div.perex_paticka
{ 
margin-bottom: 10px;
text-align: right;
}

/* ----------------- Pravý sloupec ----------------- */

div.pravy_sloupec {
width: 278px;
min-height: 400px;
text-align: left;
margin-left: 681px;
background-color: #F1F1F1;
padding: 0 0 0 0; 
border-right: 1px solid #FFFFFF;
background-image: url(../images/right-backgr1.jpg);
background-position: top;
background-repeat: no-repeat;
}

div.pravy_sloupec_hledani {
width: 220px;
height: 40px;
text-align: left;
padding: 25px 0 20px 30px; 
}

div.box_hledani_1 {
position: relative;
float: left;
left: 0px;
top: 0px;
}

input.inputbox {
height: 32px;
width: 165px;
font-family: Verdana, Arial, Courier, sans-serif;
font-size: 12px;
border: none;
background-image: url(../images/pole-vyhledat.png);
background-position: top;
background-repeat: no-repeat;
}

div.box_hledani_2 {
position: relative;
float: left;
left: 0px;
top: 0px;
}

div.pravy_sloupec_adresa {
width: 238px;
min-height: 200px;
text-align: left;
padding: 10px 20px 20px 20px;    
}

div.pravy_sloupec_modul {
width: 238px;
min-height: 100px;
text-align: justify;

padding: 0px 20px 40px 20px; 
background-image: url(../images/right-modul-backgr2.gif);
background-position: bottom;
background-repeat: repeat-x;
}

/* ----------------- Čistič zarovnání kontejnerů - clearfix ----------------- */

.cistic:after{
content: ".";
display: block;
height: 0;
font-size:0;
clear: both;
visibility:hidden;
}

.cistic
{display: inline-block;}

/* Hides from IE Mac \*/
* html .cistic {height: 1%;}
.cistic{display:block;}

/* ----------------- Patička ----------------- */

div.paticka {
text-align: center;
width: auto;
height: 300px;
background-image: url(../images/footer.png);
background-position: top;
background-repeat: no-repeat;
}

div.paticka_1 {
text-align: center;
padding-top: 80px;
color: #FFFFFF;
width: fixed;
width: 960px;
margin: 0 auto 0 auto;
position: relative;
}

div.paticka a:link {color: #FFFFFF; font-weight: bolder; text-decoration: underline;}
div.paticka a:visited {color: #FFFFFF; font-weight: bolder; text-decoration: underline;}
div.paticka a:hover {color: #FFFFFF; font-weight: bolder; text-decoration: none;}
div.paticka a:active {color: #D9D9D9; font-weight: bolder; text-decoration: none;}


/* Stránkování
-----------------------------------------------------------------------------*/

.pagination {
	margin: 18px 0;
  text-align: center;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}

/* Tooltipy
-----------------------------------------------------------------------------*/

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}

